MoleAPIMoleAPI
DocumentationRéférence de l’APIInterface des modèles d’IAVidéos (Videos)Format Kling

Obtenir l’état d’une tâche Kling d’image vers vidéo

Interroger l’état et le résultat d’une tâche Kling d’image vers vidéo.

GET
/kling/v1/videos/image2video/{task_id}

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Path Parameters

task_id*string

任务 ID

Response Body

application/json

application/json

curl -X GET "https://api.moleapi.com/kling/v1/videos/image2video/string"
{
  "task_id": "abcd1234efgh",
  "status": "completed",
  "url": "https://example.com/video.mp4",
  "format": "mp4",
  "metadata": {
    "duration": 5,
    "fps": 30,
    "width": 1280,
    "height": 720,
    "seed": 20231234
  },
  "error": {
    "code": 0,
    "message": "string"
  }
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}

Ce guide vous a-t-il aidé ?

Dernière mise à jour le

Retour à l’accueilPasserelle